Doomsday Engine - Bug #1105

Feature # 1620 (Progressed): XG 2.0

XG sector ambient sounds not saved/loaded
2012-12-27 14:31 - jimigrey

Status:
Priority:
Assignee:
Category:

Target version:

Closed
High
danij
Defect
1.15

Start date:

% Done:

2012-12-27
100%

Description

Like the title says: the XG sector ambient sounds aren't saved or loaded in the save games.

When | load a save on a level with them, they won't start to play again.

History

#1 - 2013-03-29 08:27 - danij

- labels: --> XG, Audio, Sound Effects

- priority: 1 --> 6

#2 - 2013-10-19 12:21 - skyjake
- Tags set to X@G, Audio, SFX

- Description updated

- Category set to Defect

- Priority changed from Normal to High

- Target version deleted (1.9.10)

#3 - 2013-10-22 15:02 - skyjake

- Tags changed from XG, Audio, SFX to XG, Audio, SFX, SaveGame

#4 - 2013-10-22 15:04 - skyjake

- Parent task set to #1620

#5 - 2014-07-02 20:34 - vermil

| would like to expand this bug report and say that no XG based sector effect appears to be saved/loaded, not just ambient sounds.

#6 - 2014-10-11 04:32 - danij

- Status changed from New to In Progress

- Assignee set to danij

- Target version setto 1.15

#7 - 2014-10-11 04:49 - danij

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
